# coding: utf-8

from __future__ import absolute_import
# import models into model package

###########TCD################
{{#models}}{{#model}}from . {{classFilename}} import {{classname}}{{/model}}
{{/models}}
##############################

#{{#models}}{{#model}}from .{{classFilename}} import {{classname}}{{/model}}
#{{/models}}
